Bug 813623 - Use terms consistently
Use terms consistently
Status: CLOSED DUPLICATE of bug 825894
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-V2V_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On: 813619 813620 813621 813622
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 00:22 EDT by Laura Bailey
Modified: 2016-01-26 20:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 813622
Environment:
Last Closed: 2012-10-24 21:56:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.